

.HdrTop { background:#004883}



.Login ul li { background:url(../images/brdr_lin.jpg); background-repeat:no-repeat; background-position:left center;}

.Login ul li:first-child { background:none;}

.Login ul li a { color:#fff;}

.Login ul li a:hover { color:#0085c4;}



.Login a.Cart { background:#fff; color:#333;}

.Login a.Cart span small { color:#666;}



.Navigation ul li { background:url(../images/nav_brdr.png); background-repeat:no-repeat; background-position:right center;}

.Navigation ul li:last-child { background:none; padding-right:0px;}

.Navigation ul li a { color:#666766;}

.Navigation ul li a:hover, .Navigation ul li.current_page_item a { color:#fff !important; background:#006d8e;}

.Navigation ul li.active a { color:#fff; background:#006d8e;}



.SerchBar { background:#004883;}

.SerchBar ul li input[type="text"], .SerchBar ul li input[type="email"], .SerchBar ul li input[type="password"], .SerchBar ul li input[type="url"], .SerchBar ul li input[type="number"] { color:#999999; border-left:1px solid #d2d2d2;}

.SerchBar ul li input[type="submit"] { background:#006d8e url(../images/serch_icon.png); background-repeat:no-repeat; background-position: center center;}



.BannerTxt h2, .BannerTxt h3, .BannerTxt h4 { color:#004883; text-shadow:0 0 10px #fff;}



.BluBg { background:

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0da8d7+44,216ca1+100 */

background: #0da8d7; /* Old browsers */

background: -moz-radial-gradient(center, ellipse cover, #0da8d7 44%, #216ca1 100%); /* FF3.6-15 */

background: -webkit-radial-gradient(center, ellipse cover, #0da8d7 44%,#216ca1 100%); /* Chrome10-25,Safari5.1-6 */

background: radial-gradient(ellipse at center, #0da8d7 44%,#216ca1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0da8d7', endColorstr='#216ca1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

Color format:

Comments;}



.BluBg h2, .BluBg h3 { color:#fff;}

.BluBg a { background:#fff; color:#aeaeae;}

.BluBg a:hover { color:#004883;}



.BrownBg { background:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b67a41+36,89532a+100 */

background: #b67a41; /* Old browsers */

background: -moz-radial-gradient(center, ellipse cover, #b67a41 36%, #89532a 100%); /* FF3.6-15 */

background: -webkit-radial-gradient(center, ellipse cover, #b67a41 36%,#89532a 100%); /* Chrome10-25,Safari5.1-6 */

background: radial-gradient(ellipse at center, #b67a41 36%,#89532a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b67a41', endColorstr='#89532a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}



.BrownBg h3 {color:#fff;}

.BrownBg a { background:#fff; color:#aeaeae;}

.BrownBg a:hover {color:#004883;}



.TabsBar h3, .Procts h3 { background:#006d8e ; color:#fff;}



.DtalPic h4 { color:#666;}

.DtalPic h5 { color:#004883;}

.InrDtal ul li a { color:#999; background-color:#f4f4f4;}

.InrDtal ul li a:hover { background:#004883; color:#fff;}

.InrDtal ul li a.Hrt:hover { background:none;}



.InrPic { border:1px solid #ececec;}



.PrductDtal ul { border:1px solid #ececec;}

.InrBg1 {background-color:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#006d8e+0,005f7c+100 */

background: #006d8e; /* Old browsers */

background: -moz-radial-gradient(center, ellipse cover, #006d8e 0%, #005f7c 100%); /* FF3.6-15 */

background: -webkit-radial-gradient(center, ellipse cover, #006d8e 0%,#005f7c 100%); /* Chrome10-25,Safari5.1-6 */

background: radial-gradient(ellipse at center, #006d8e 0%,#005f7c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006d8e', endColorstr='#005f7c',GradientType=1 ); }



.InrBg2 { background:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004781+0,003f72+100 */

background: #004781; /* Old browsers */

background: -moz-radial-gradient(center, ellipse cover, #004781 0%, #003f72 100%); /* FF3.6-15 */

background: -webkit-radial-gradient(center, ellipse cover, #004781 0%,#003f72 100%); /* Chrome10-25,Safari5.1-6 */

background: radial-gradient(ellipse at center, #004781 0%,#003f72 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004781', endColorstr='#003f72',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}



.PicHvr { background: rgba(000, 000, 000, 0.7);}

.PicHvr a { color:#fff; border-top:1px solid #fff; border-bottom:1px solid #fff;}

.PicHvr a:hover {color:#df0e15}



.ShpdDtal { border:1px solid #ececec; border-top:0px;}

.ClrShopd h3 {background:#006d8e; color:#fff;}

.ShpdDtal h4 { color:#666;}

.ShpdDtal p { color:#666;}

.ShpdDtal a { background:#006d8e ; color:#fff; padding:13px 20px 12px; display:inline-block;}

.ShpdDtal a:hover { background:#666;}



.FthrVido h3 {background:#006d8e; color:#fff;}

.VidoInr { border:1px solid #ececec; border-top:0px;}



.VidoHvr { background: rgba(000, 000, 000, 0.7);}



.News h3 {background:#006d8e; color:#fff;}

.NewsDtal {border-bottom:1px dashed #bbbbbb;}

.NewsDtal span small { color:#999;}



.NewsTxt h4 { color:#3b3b3b;}

.NewsTxt p { color:#666666;}

.NewsTxt a { color:#004883;}

.NewsTxt a:hover { color:#c01b22;}



footer { background:#006d8e;}



.FtrTopBar { background-image:url(../images/ftr_brdr.jpg); background-repeat:repeat-y; background-position:right top;}

.FtrTopBar_Brdr { background-image:none;}



.FtrBar h2 {color:#fff;}



.FtrBar ul li { background:url(../images/ftr_arow.png); background-repeat:no-repeat; background-position: left center;}

.FtrBar ul li a {color:#fff;}

.FtrBar ul li a:hover {color:#004883;}


.FtrLinks ul li a { color:#80b6c7;}

.FtrLinks ul li a:hover { color:#004883;}

.FtrLinks p { color:#fff;}

.FtrLinks span { color:#fff;}


.FtrBar ol li h3 { color:#fff;}

.FtrBar ol li p { color:#fff;}

.FtrBar ol li h4 { color:#fff;}


.PrivacyMenu ul li a {color:#fff;}
.PrivacyMenu ul li { border-right:1px solid #fff;}
.PrivacyMenu ul li a:hover { text-decoration:underline; color:#fff;}

.FtrMainLinks { background-image:url(../images/ftr_bdr2.jpg); background-repeat:repeat-x; background-position:top center;}

.FtrMainLinks ul li { display:inline-block; background:url(../images/blue_arow.png); background-repeat:no-repeat; background-position:left center;}

.FtrMainLinks ul li a { color:#fff;}

.FtrMainLinks ul li a:hover { color:#004883;}





.Sort:before { background:url(../images/blue_br.jpg); background-repeat:no-repeat; background-position:left center; content:""; position:absolute; left:-1px; top:50%; width:2px; height:18px; margin:-9px 0 0 0;}

.Sort:after { background:url(../images/blue_br.jpg); background-repeat:no-repeat; background-position:right center; content:""; position:absolute; right:-1px; top:50%; width:2px; height:18px; margin:-9px 0 0 0;}



.Catagry div:hover { /*background:#e5e5e5;*/}

.Catagry div.active { background:#e5e5e5;}

.Catagry div a {color:#7a787c;/* background:url(../images/blue_arow.png); background-repeat:no-repeat; background-position:left center;*/}



.DtalImgTxt ul li h2 {color:#333;}

.DtalImgTxt ul li p { color:#999;}



.LstngDtlRght h2 {color:#006d8e ;}

.LstngDtlRght span { color:#004883;}

.LstngDtlRght small {color:#b1b1b1;}

.LstngDtlRght p {color:#666;}

.LstngDtlRght h3 { color:#333;}

.LstngDtlRght ul li {color:#666; background:url(../images/blue_arow.png); background-repeat:no-repeat; background-position:left center;}



.LstngDtlRght ol li label {color:#333;}



.LstngDtlRght ol li input[type="submit"] { background:#004883 url(../images/ad_cart.png); background-repeat:no-repeat; background-position:11px 12px; color:#fff; margin-left:20px; border:1px solid #ececec;}

.LstngDtlRght ol li input[type="submit"]:hover {background:#999 url(../images/ad_cart.png); background-repeat:no-repeat; background-position:11px 12px;}


.SidBarLstng .category-lists ul li a { color:#666}

